{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:sapling",
					"weight": 1
				},
				{
					"type": "item",
					"name": "wheat_seeds",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:apple",
					"weight": 1
				},
				{
					"type": "item",
					"name": "vatonage:stone_pebble",
					"weight": 1
				}
			]
		}
	]
}